<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <link rel="stylesheet" href="./style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body class="flex justify-center">
    
    <div class="max-w-[1920px]">
      <nav class="h-[80px] bg-white py-2 xl:px-20 lg:px-20 md:px-10 sm:px-8 xs:px-8 flex items-center justify-between">
        <div class="flex items-center">
          <div class="flex flex-col gap-y-3 justify-center items-center">
            <div class="h-[2px] w-[70px] bg-[#003600]"></div>
            <div class="h-[2px] w-[70px] bg-[#003600]"></div>
          </div>
          <div class="ml-10">
            <svg width="117" height="21" viewBox="0 0 117 21" fill="none" xmlns="http://www.w3.org/2000/svg">
              <g clip-path="url(#clip0_1_2923)">
              <g clip-path="url(#clip1_1_2923)">
              <path d="M56.2143 9.11884L59.9691 5.39087L63.6434 9.0652L59.9155 12.82L56.1875 9.09202L56.2143 9.11884Z" fill="#003600"/>
              <path d="M0 6.00766C0 8.2069 1.7433 10.0038 5.2567 11.3985C8.77011 12.7931 10.5134 14 10.5134 14.9923C10.5134 17.0038 9.01149 17.9962 6.00766 17.9962C3.78161 17.9962 1.79693 17.433 0 16.2797V19.4176C1.85057 20.4904 3.83525 21 6.00766 21C11.023 21 13.5172 18.9885 13.5172 14.9923C13.5172 12.7931 11.7739 10.9962 8.26054 9.60153C4.74713 8.2069 3.00383 7 3.00383 6.00766C3.00383 3.99617 4.50575 3.00383 7.50958 3.00383C9.73563 3.00383 11.7203 3.56705 13.5172 4.72031V1.58238C11.6667 0.509578 9.68199 0 7.50958 0C2.49425 0 0 2.01149 0 6.00766Z" fill="#003600"/>
              <path d="M39.5586 21H42.5624V10.5134H51.5739V7.50958H42.5624V3.00383H53.0758V0H39.5586V21Z" fill="#003600"/>
              <path d="M70.2948 0H67.291V21H70.2948V0Z" fill="#003600"/>
              <path d="M76.8124 0H73.8086V21H87.299V17.9962H76.8124V0Z" fill="#003600"/>
              <path d="M26.5251 0C23.6286 0 21.1343 1.01916 19.096 3.08429C17.0577 5.14943 16.0117 7.61686 16.0117 10.5134C16.0117 13.1418 16.8968 15.3946 18.5596 17.2989C18.7474 17.5134 18.8815 17.728 19.096 17.9425C19.7933 18.6398 20.5711 19.1762 21.3757 19.6322C22.9044 20.5172 24.6209 21 26.5251 21C28.4293 21 30.1458 20.5172 31.6746 19.6322C32.4792 19.1762 33.2569 18.6398 33.9542 17.9425C34.142 17.7548 34.3029 17.5134 34.4906 17.2989C36.1535 15.3678 37.0385 13.1149 37.0385 10.5134C37.0385 7.61686 36.0194 5.14943 33.9542 3.08429C31.8891 1.04598 29.4217 0 26.5251 0ZM33.4983 13.2759C33.1228 14.1877 32.5864 15.046 31.8087 15.7969C31.5941 16.0115 31.3795 16.1456 31.165 16.3333C29.824 17.433 28.2952 17.9962 26.4983 17.9962C24.7014 17.9962 23.1726 17.4061 21.8316 16.3333C21.6171 16.1456 21.4025 16.0115 21.188 15.7969C20.437 15.046 19.8738 14.1877 19.4983 13.2759C19.1497 12.4176 18.9887 11.5057 18.9887 10.5134C18.9887 8.44828 19.7129 6.67816 21.188 5.20307C22.6631 3.72797 24.4332 3.00383 26.4983 3.00383C28.5634 3.00383 30.3336 3.72797 31.8087 5.20307C33.2837 6.67816 34.0079 8.44828 34.0079 10.5134C34.0079 11.5057 33.8201 12.4176 33.4983 13.2759Z" fill="#003600"/>
              <path d="M114.923 0C111.41 0 108.245 1.341 105.804 3.78161C104.892 4.69349 104.168 5.68582 103.551 6.75862C103.015 5.68582 102.21 4.69349 101.379 3.78161C98.9385 1.341 95.6933 0 92.2603 0H90.0879V21H93.1454V3.16475C95.3982 3.35249 97.4634 4.34483 99.0994 5.95402C101.004 7.75096 101.996 10.272 101.996 12.8199V21.0268H105.053V12.8199C105.053 10.2989 106.126 7.77778 107.95 5.95402C109.586 4.34483 111.651 3.32567 113.904 3.16475V21H116.961V0H114.896H114.923Z" fill="#003600"/>
              </g>
              </g>
              <defs>
              <clipPath id="clip0_1_2923">
              <rect width="116.813" height="21" fill="white"/>
              </clipPath>
              <clipPath id="clip1_1_2923">
              <rect width="116.989" height="21" fill="white"/>
              </clipPath>
              </defs>
              </svg>
              
          </div>
        </div>
        <div class="sm:hidden xs:hidden">
          <span class="text-brand-color-900 font-bold text-lg">Barcha kurslar</span>
        </div>
        <div class="flex gap-x-5 sm:hidden xs:hidden">
          <span class="text-brand-color-900 font-semibold text-lg">Til o'rganuvchi</span>
          <span class="text-brand-color-900 font-semibold text-lg">Repetitor</span>
          <span class="text-brand-color-900 font-semibold text-lg">O'zingizni sinab ko'ring (Test)</span>
        </div>
      </nav>
      <!-- Banner start -->
      <section class="py-10 xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 bg-[#f1f1f1]">
        <div class="bg-[#ffffff] rounded-2xl">
          <div class="flex justify-center">
          <h1 class="text-center text-brand-color-900 lg:text-[60px] xl:text-[60px] md:text-[40px] sm:text-[30px] xs:text-[30px] w-3/5 font-bold mt-8">Til o’rganishni o’zingiz uchun oson qiling</h1>
        </div>
        <div class="flex justify-center mt-8">
          <button class="px-6 py-2 rounded-lg bg-brand-color-900 text-brand-color-100">Sinab ko'rish</button>
        </div>
        <div class="mt-8">
          <div class="flex justify-center">
            <div class="xl:w-8/12 lg:w-8/12 md:w-8/12 sm:w-10/12 xs:w-10/12 bg-[#f7f7f7] h-[100px] rounded-t-2xl z-1"></div>
          </div>
          <div class="flex justify-center -mt-12">
            <div class="xl:w-9/12 lg:w-9/12 md:w-9/12 sm:w-11/12 xs:w-11/12 bg-[#f2f2f2] h-[100px] rounded-t-2xl z-2"></div>
          </div>
          <div class="flex justify-center -mt-12 z-3">
            <div class="xl:w-10/12 lg:w-10/12 md:w-10/12 sm:w-full xs:w-full sm rounded-t-2xl relative">
              <img src="/images/banner-img.png" class="w-full xs:h-[300px] sm:h-[300px] object-cover rounded-2xl" alt="">
              <div class="absolute bottom-10 left-0 w-full">
                <div class="flex justify-center w-full">
                  <div class="xl:flex lg:flex md:flex sm:flex-col md:flex-col gap-x-4 w-full justify-center">
                    <div class="xl:w-1/5 lg:w-1/5 md:w-1/4 sm:w-full xs:w-full px-6 py-2 rounded-full flex items-center gap-x-3 mt-3" style="background: rgb(166, 167, 166, 0.8);">
                      <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                      Xavfsiz muloqot
                    </div>
                    <div class="xl:w-1/5 lg:w-1/5 md:w-1/4 sm:w-full xs:w-full px-6 py-2 rounded-full flex items-center gap-x-3 mt-3" style="background: rgb(211,214,215, 0.6);">
                      <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                      Tajribali repetitorlar
                    </div>
                    <div class="xl:w-1/5 lg:w-1/5 md:w-1/4 sm:w-full xs:w-full px-6 py-2 rounded-full flex items-center gap-x-3 mt-3" style="background: rgb(211,214,215, 0.6);">
                      <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                      Siz tanlagan vaqt
                    </div>
                    <div class="xl:w-1/5 lg:w-1/5 md:w-1/4 sm:w-full xs:w-full px-6 py-2 rounded-full flex items-center gap-x-3 mt-3" style="background: rgb(211,214,215, 0.6);">
                      <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                      Qulay narxlar
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
      </section>
      <!-- Banner end -->
  
      <!-- kimlar uchun start -->
      <section class="bg-white mt-2">
        <div class="xs:px-2 sm:px-2 md:px-6 lg:px-12 xl:px-32 pt-20 pb-10">
          <h1 class="text-4xl font-bold text-brand-color-900">“SOF-ILM” ONLINE ACADEMY kimlar uchun?</h1>
          <div class="w-full flex justify-between flex-wrap mt-5">
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2993)">
                    <path d="M55 22.5L30 12.5L5 22.5L30 32.5L55 22.5ZM55 22.5V37.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M15 26.4999V39.9999C15 41.989 16.5804 43.8967 19.3934 45.3032C22.2064 46.7097 26.0218 47.4999 30 47.4999C33.9782 47.4999 37.7936 46.7097 40.6066 45.3032C43.4196 43.8967 45 41.989 45 39.9999V26.4999" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2993">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Talabalar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Oliygohda mutaxassislik fanidan yuqori natijalarga erishadi</p>
                </div>
                
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2981)">
                    <path d="M20 40L25 25L40 20L35 35L20 40Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.5 30C7.5 32.9547 8.08198 35.8806 9.21271 38.6104C10.3434 41.3402 12.0008 43.8206 14.0901 45.9099C16.1794 47.9992 18.6598 49.6566 21.3896 50.7873C24.1194 51.918 27.0453 52.5 30 52.5C32.9547 52.5 35.8806 51.918 38.6104 50.7873C41.3402 49.6566 43.8206 47.9992 45.9099 45.9099C47.9992 43.8206 49.6566 41.3402 50.7873 38.6104C51.918 35.8806 52.5 32.9547 52.5 30C52.5 27.0453 51.918 24.1194 50.7873 21.3896C49.6566 18.6598 47.9992 16.1794 45.9099 14.0901C43.8206 12.0008 41.3402 10.3434 38.6104 9.21271C35.8806 8.08198 32.9547 7.5 30 7.5C27.0453 7.5 24.1194 8.08198 21.3896 9.21271C18.6598 10.3434 16.1794 12.0008 14.0901 14.0901C12.0008 16.1794 10.3434 18.6598 9.21271 21.3896C8.08198 24.1194 7.5 27.0453 7.5 30Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M30 7.5V12.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M30 47.5V52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.5 30H12.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M47.5 30H52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2981">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Sayyohlar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Sayohat paytida yangi joylarni o’zi uchun kashf etadi</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3014)">
                    <path d="M17.5 27.5C17.5 26.1739 18.0268 24.9021 18.9645 23.9645C19.9021 23.0268 21.1739 22.5 22.5 22.5H47.5C48.8261 22.5 50.0979 23.0268 51.0355 23.9645C51.9732 24.9021 52.5 26.1739 52.5 27.5V42.5C52.5 43.8261 51.9732 45.0979 51.0355 46.0355C50.0979 46.9732 48.8261 47.5 47.5 47.5H22.5C21.1739 47.5 19.9021 46.9732 18.9645 46.0355C18.0268 45.0979 17.5 43.8261 17.5 42.5V27.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M30 35C30 36.3261 30.5268 37.5979 31.4645 38.5355C32.4021 39.4732 33.6739 40 35 40C36.3261 40 37.5979 39.4732 38.5355 38.5355C39.4732 37.5979 40 36.3261 40 35C40 33.6739 39.4732 32.4021 38.5355 31.4645C37.5979 30.5268 36.3261 30 35 30C33.6739 30 32.4021 30.5268 31.4645 31.4645C30.5268 32.4021 30 33.6739 30 35Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M42.5 22.5V17.5C42.5 16.1739 41.9732 14.9021 41.0355 13.9645C40.0979 13.0268 38.8261 12.5 37.5 12.5H12.5C11.1739 12.5 9.90215 13.0268 8.96447 13.9645C8.02678 14.9021 7.5 16.1739 7.5 17.5V32.5C7.5 33.8261 8.02678 35.0979 8.96447 36.0355C9.90215 36.9732 11.1739 37.5 12.5 37.5H17.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3014">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Biznesmenlar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Chet ellik hamkorlar bilan do’stona aloqa o’rnatadi</p>
                </div>
              </div>
            </div> 
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2939)">
                    <path d="M22.5 25C22.5 26.9891 23.2902 28.8968 24.6967 30.3033C26.1032 31.7098 28.0109 32.5 30 32.5C31.9891 32.5 33.8968 31.7098 35.3033 30.3033C36.7098 28.8968 37.5 26.9891 37.5 25C37.5 23.0109 36.7098 21.1032 35.3033 19.6967C33.8968 18.2902 31.9891 17.5 30 17.5C28.0109 17.5 26.1032 18.2902 24.6967 19.6967C23.2902 21.1032 22.5 23.0109 22.5 25Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M15 52.5V50C15 47.3478 16.0536 44.8043 17.9289 42.9289C19.8043 41.0536 22.3478 40 25 40H35C37.6522 40 40.1957 41.0536 42.0711 42.9289C43.9464 44.8043 45 47.3478 45 50V52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.5 12.5C7.5 11.1739 8.02678 9.90215 8.96447 8.96447C9.90215 8.02678 11.1739 7.5 12.5 7.5H47.5C48.8261 7.5 50.0979 8.02678 51.0355 8.96447C51.9732 9.90215 52.5 11.1739 52.5 12.5V47.5C52.5 48.8261 51.9732 50.0979 51.0355 51.0355C50.0979 51.9732 48.8261 52.5 47.5 52.5H12.5C11.1739 52.5 9.90215 51.9732 8.96447 51.0355C8.02678 50.0979 7.5 48.8261 7.5 47.5V12.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2939">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Mutaxasislar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">O’z ishida rivojlanishni istaydi</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2960)">
                    <path d="M20 17.5C20 20.1522 21.0536 22.6957 22.9289 24.5711C24.8043 26.4464 27.3478 27.5 30 27.5C32.6522 27.5 35.1957 26.4464 37.0711 24.5711C38.9464 22.6957 40 20.1522 40 17.5C40 14.8478 38.9464 12.3043 37.0711 10.4289C35.1957 8.55357 32.6522 7.5 30 7.5C27.3478 7.5 24.8043 8.55357 22.9289 10.4289C21.0536 12.3043 20 14.8478 20 17.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M15 52.5V47.5C15 44.8478 16.0536 42.3043 17.9289 40.4289C19.8043 38.5536 22.3478 37.5 25 37.5H26.25" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M45.0003 55L53.3753 46.79C53.8889 46.2917 54.2974 45.6954 54.5768 45.0366C54.8561 44.3777 55.0007 43.6696 55.0018 42.9539C55.003 42.2383 54.8608 41.5297 54.5836 40.8699C54.3063 40.2101 53.8998 39.6126 53.3878 39.1125C52.3431 38.0909 50.9408 37.5176 49.4796 37.5148C48.0184 37.512 46.6139 38.0799 45.5653 39.0975L45.0053 39.6475L44.4478 39.0975C43.4032 38.0766 42.0014 37.5038 40.5408 37.501C39.0803 37.4982 37.6763 38.0656 36.6278 39.0825C36.114 39.5807 35.7053 40.1768 35.4257 40.8356C35.1462 41.4944 35.0014 42.2025 35 42.9181C34.9986 43.6338 35.1406 44.3424 35.4176 45.0023C35.6946 45.6621 36.101 46.2598 36.6128 46.76L45.0003 55Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2960">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Onalik ta’tili (dekret)dagi ayollar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Uyda o’tirib foydali ish bilan mashg’ul bo’ladi</p>
                </div>
              </div>
            </div>        
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3001)">
                    <path d="M12.5 12.5C12.5 11.837 12.7634 11.2011 13.2322 10.7322C13.7011 10.2634 14.337 10 15 10H20C20.663 10 21.2989 10.2634 21.7678 10.7322C22.2366 11.2011 22.5 11.837 22.5 12.5V47.5C22.5 48.163 22.2366 48.7989 21.7678 49.2678C21.2989 49.7366 20.663 50 20 50H15C14.337 50 13.7011 49.7366 13.2322 49.2678C12.7634 48.7989 12.5 48.163 12.5 47.5V12.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 12.5C22.5 11.837 22.7634 11.2011 23.2322 10.7322C23.7011 10.2634 24.337 10 25 10H30C30.663 10 31.2989 10.2634 31.7678 10.7322C32.2366 11.2011 32.5 11.837 32.5 12.5V47.5C32.5 48.163 32.2366 48.7989 31.7678 49.2678C31.2989 49.7366 30.663 50 30 50H25C24.337 50 23.7011 49.7366 23.2322 49.2678C22.7634 48.7989 22.5 48.163 22.5 47.5V12.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12.5 20H22.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 40H32.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M34.5067 11.4001L39.9667 10.0751C41.3717 9.73761 42.7992 10.5501 43.1717 11.9051L52.4092 45.4501C52.5722 46.0642 52.5 46.7171 52.2068 47.2808C51.9137 47.8445 51.4206 48.2784 50.8242 48.4976L50.4917 48.6001L45.0317 49.9251C43.6267 50.2626 42.1992 49.4501 41.8267 48.0951L32.5892 14.5501C32.4262 13.936 32.4984 13.2831 32.7916 12.7194C33.0848 12.1557 33.5778 11.7218 34.1742 11.5026L34.5067 11.4001Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M35 22.5L45 20" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M40 40L49.8075 37.55" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3001">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Abituriyent uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Sertifikatga ega bo’lmoqchi bo’ladi</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2948)">
                    <path d="M15 20C15 18.6739 15.5268 17.4021 16.4645 16.4645C17.4021 15.5268 18.6739 15 20 15H40C41.3261 15 42.5979 15.5268 43.5355 16.4645C44.4732 17.4021 45 18.6739 45 20V45C45 46.3261 44.4732 47.5979 43.5355 48.5355C42.5979 49.4732 41.3261 50 40 50H20C18.6739 50 17.4021 49.4732 16.4645 48.5355C15.5268 47.5979 15 46.3261 15 45V20Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 15V12.5C22.5 11.1739 23.0268 9.90215 23.9645 8.96447C24.9021 8.02678 26.1739 7.5 27.5 7.5H32.5C33.8261 7.5 35.0979 8.02678 36.0355 8.96447C36.9732 9.90215 37.5 11.1739 37.5 12.5V15" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M15 25H45" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M15 40H45" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 50V52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M37.5 50V52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2948">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Musofir hamyurtlarimiz uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Chet elda yashaydi va so’zlashishga qiynaladi</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_2969)">
                    <path d="M25 32.5C25 33.8261 25.5268 35.0979 26.4645 36.0355C27.4021 36.9732 28.6739 37.5 30 37.5C31.3261 37.5 32.5979 36.9732 33.5355 36.0355C34.4732 35.0979 35 33.8261 35 32.5C35 31.1739 34.4732 29.9021 33.5355 28.9645C32.5979 28.0268 31.3261 27.5 30 27.5C28.6739 27.5 27.4021 28.0268 26.4645 28.9645C25.5268 29.9021 25 31.1739 25 32.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20 52.5V50C20 48.6739 20.5268 47.4021 21.4645 46.4645C22.4021 45.5268 23.6739 45 25 45H35C36.3261 45 37.5979 45.5268 38.5355 46.4645C39.4732 47.4021 40 48.6739 40 50V52.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M37.5 12.5C37.5 13.8261 38.0268 15.0979 38.9645 16.0355C39.9021 16.9732 41.1739 17.5 42.5 17.5C43.8261 17.5 45.0979 16.9732 46.0355 16.0355C46.9732 15.0979 47.5 13.8261 47.5 12.5C47.5 11.1739 46.9732 9.90215 46.0355 8.96447C45.0979 8.02678 43.8261 7.5 42.5 7.5C41.1739 7.5 39.9021 8.02678 38.9645 8.96447C38.0268 9.90215 37.5 11.1739 37.5 12.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M42.5 25H47.5C48.8261 25 50.0979 25.5268 51.0355 26.4645C51.9732 27.4021 52.5 28.6739 52.5 30V32.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12.5 12.5C12.5 13.8261 13.0268 15.0979 13.9645 16.0355C14.9021 16.9732 16.1739 17.5 17.5 17.5C18.8261 17.5 20.0979 16.9732 21.0355 16.0355C21.9732 15.0979 22.5 13.8261 22.5 12.5C22.5 11.1739 21.9732 9.90215 21.0355 8.96447C20.0979 8.02678 18.8261 7.5 17.5 7.5C16.1739 7.5 14.9021 8.02678 13.9645 8.96447C13.0268 9.90215 12.5 11.1739 12.5 12.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.5 32.5V30C7.5 28.6739 8.02678 27.4021 8.96447 26.4645C9.90215 25.5268 11.1739 25 12.5 25H17.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_2969">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Xodimlar uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">Maoshini ko’paytirmoqchi bo’ladi</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-1/2 sm:w-full xs:w-full flex justify-center mt-2">
              <div class="p-6 border border-gray-200 rounded-xl w-11/12 mt-8">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3023)">
                    <path d="M10 25C10 28.9782 11.5804 32.7936 14.3934 35.6066C17.2064 38.4196 21.0218 40 25 40C28.9782 40 32.7936 38.4196 35.6066 35.6066C38.4196 32.7936 40 28.9782 40 25C40 21.0218 38.4196 17.2064 35.6066 14.3934C32.7936 11.5804 28.9782 10 25 10C21.0218 10 17.2064 11.5804 14.3934 14.3934C11.5804 17.2064 10 21.0218 10 25Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M33.75 37.5H35C36.3261 37.5 37.5979 38.0268 38.5355 38.9645C39.4732 39.9021 40 41.1739 40 42.5V45C40 46.3261 39.4732 47.5979 38.5355 48.5355C37.5979 49.4732 36.3261 50 35 50H15C13.6739 50 12.4021 49.4732 11.4645 48.5355C10.5268 47.5979 10 46.3261 10 45V42.5C10 41.1739 10.5268 39.9021 11.4645 38.9645C12.4021 38.0268 13.6739 37.5 15 37.5H16.25" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M40 42.5C42.1874 42.2083 44.2771 41.4124 46.1043 40.1751C47.9315 38.9377 49.4462 37.2928 50.5291 35.37C51.6119 33.4472 52.2332 31.2992 52.344 29.0952C52.4548 26.8912 52.0521 24.6917 51.1675 22.67L50 20" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M25 25V25.025" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M47.5 20C47.5 20.663 47.7634 21.2989 48.2322 21.7678C48.7011 22.2366 49.337 22.5 50 22.5C50.663 22.5 51.2989 22.2366 51.7678 21.7678C52.2366 21.2989 52.5 20.663 52.5 20C52.5 19.337 52.2366 18.7011 51.7678 18.2322C51.2989 17.7634 50.663 17.5 50 17.5C49.337 17.5 48.7011 17.7634 48.2322 18.2322C47.7634 18.7011 47.5 19.337 47.5 20Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3023">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <h2 class="text-2xl font-bold text-brand-color-900 mt-4">Maktab o’quvchilari uchun</h2>
                <div class="w-full">
                  <p class="mt-2 text-brand-color-900 w-10/12">O’rganayotgan chet tili fanidan qoniqmasdan yana ko’prog’ini istaydi</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- kimlar uchun end -->
  
      <!-- Mahoratingizni oshiring start -->
  
      <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20">
        <div class="bg-[#f1f1f1] rounded-2xl bg-vector h-[514px]">
          <div class="flex flex-wrap h-full w-full">
            <div class="xl:w-2/3 lg:w-2/3 md:w-full sm:w-full xs:w-full xl:px-10 lg:px-10 sm:px-10 md:px-8 sm:px-4 xs:px-4">
              <h1 class="xl:text-5xl lg:text-5xl md:text-4xl sm:text-3xl xs:text-3xl font-bold w-1/2 mt-10 leading-snug">
                Mahoratingizni oshiring
              </h1>
              <div class="mt-8 md:flex-col sm:flex-col xs:flex-col w-full">
                <div class="px-6 py-2 rounded-full flex items-center gap-x-3 bg-white xl:w-[fit-content] lg:w-[fit-content] md:w-full sm:w-full xs:w-full">
                  <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                  Yangicha madaniyat bilan tanishing
                </div>
                <div class="px-6 py-2 rounded-full flex items-center gap-x-3 bg-white xl:w-[fit-content] lg:w-[fit-content] md:w-full sm:w-full xs:w-full mt-4">
                  <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                  Turli mavzularda so'zlashing
                </div>
                <div class="px-6 py-2 rounded-full flex items-center gap-x-3 bg-white xl:w-[fit-content] lg:w-[fit-content] md:w-full sm:w-full xs:w-full mt-4">
                  <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                  Tilni majburiy emas maroq bilan o'rganing
                </div>
                <div class="px-6 py-2 rounded-full flex items-center gap-x-3 bg-white xl:w-[fit-content] lg:w-[fit-content] md:w-full sm:w-full xs:w-full mt-4">
                  <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                  Tilni o'rganish orqali maoshingizni oshiring
                </div>
                <div class="px-6 py-2 rounded-full flex items-center gap-x-3 bg-white xl:w-[fit-content] lg:w-[fit-content] md:w-full sm:w-full xs:w-full mt-4">
                  <span class="w-[12px] h-[12px] rounded-full bg-brand-color-100"></span>
                  Jasorat bilan, xuddi ona tilingiz kabi gaplashing
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:hidden sm:hidden xs:hidden">
              <div class="flex items-end h-full">
                <img src="/images/person.svg" alt="">
              </div>
            </div>
          </div>
        </div>
      </section>
      
       <!-- Mahoratingizni oshiring end -->
  
       <!-- Nima uchun biz start  -->
       <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20">
        <div class="border border-gray-500 rounded-xl">
          <div class="flex flex-wrap w-full px-8 py-10">
            <div class="relative xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-xl:full lg:px-6 md:px-4 sm:px-2 xs:px-2">
              <div class="xl:border-r xl:border-r-gray-400 lg:border-r lg:border-r-gray-400 min-h-[150px]">
                <h1 class="text-4xl text-brand-color-900 font-bold xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2">Nima uchun biz?</h1>
              </div>
              <div class="absolute left-0 bottom-0 h-[4px] w-full md:hidden sm:hidden xs:hidden">
                <div class="flex justify-center">
                  <div class="border-b border-b-gray-500 w-[82%]"></div>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-full relative min-h-[180px]">
              <div class="xl:border-r xl:border-r-gray-400 lg:border-r lg:border-r-gray-400 min-h-[150px]">
                <div class="flex gap-x-3 xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2 pt-2">
                  <div>
                    <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <g clip-path="url(#clip0_1_3081)">
                      <path d="M30 37.5C30 39.4891 30.7902 41.3968 32.1967 42.8033C33.6032 44.2098 35.5109 45 37.5 45C39.4891 45 41.3968 44.2098 42.8033 42.8033C44.2098 41.3968 45 39.4891 45 37.5C45 35.5109 44.2098 33.6032 42.8033 32.1967C41.3968 30.7902 39.4891 30 37.5 30C35.5109 30 33.6032 30.7902 32.1967 32.1967C30.7902 33.6032 30 35.5109 30 37.5Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M32.5 43.75V55L37.5 51.25L42.5 55V43.75" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M25 47.5H12.5C11.1739 47.5 9.90215 46.9732 8.96447 46.0355C8.02678 45.0979 7.5 43.8261 7.5 42.5V17.5C7.5 14.75 9.75 12.5 12.5 12.5H47.5C48.8261 12.5 50.0979 13.0268 51.0355 13.9645C51.9732 14.9021 52.5 16.1739 52.5 17.5V42.5C52.4991 43.3768 52.2676 44.238 51.8288 44.9971C51.3901 45.7562 50.7593 46.3866 50 46.825" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M15 22.5H45" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M15 30H22.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M15 37.5H20" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      </g>
                      <defs>
                      <clipPath id="clip0_1_3081">
                      <rect width="60" height="60" fill="white"/>
                      </clipPath>
                      </defs>
                      </svg>
                  </div>
                  <h5 class="text-xl text-brand-color-900 font-bold">Til bo’yicha xalqaro sertifikat olishingizga yordam beramiz</h5>
                </div>
              </div>
              <div class="absolute left-0 bottom-0 h-[4px] w-full md:hidden sm:hidden xs:hidden">
                <div class="flex justify-center">
                  <div class="border-b border-b-gray-500 w-[82%]"></div>
                </div>
              </div>
            </div>
  
            <div class="xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-full relative min-h-[180px]">
              <div class="min-h-[150px]">
                <div class="flex gap-x-3 xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2 pt-2">
                  <div>
                      <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_1_3089)">
                        <path d="M30 30V30.025" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M37.0703 22.93C38.945 24.8053 39.9982 27.3484 39.9982 30C39.9982 32.6516 38.945 35.1947 37.0703 37.07" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M44.1426 15.8575C45.9999 17.7147 47.4731 19.9195 48.4783 22.3461C49.4835 24.7727 50.0008 27.3735 50.0008 30C50.0008 32.6265 49.4835 35.2273 48.4783 37.6539C47.4731 40.0805 45.9999 42.2853 44.1426 44.1425" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M22.9201 37.07C21.0453 35.1947 19.9922 32.6516 19.9922 30C19.9922 27.3484 21.0453 24.8053 22.9201 22.93" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M15.8426 44.1425C13.9853 42.2853 12.512 40.0805 11.5069 37.6539C10.5017 35.2273 9.98437 32.6265 9.98438 30C9.98437 27.3735 10.5017 24.7727 11.5069 22.3461C12.512 19.9195 13.9853 17.7147 15.8426 15.8575" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_1_3089">
                        <rect width="60" height="60" fill="white"/>
                        </clipPath>
                        </defs>
                      </svg>
                  </div>
                  <div>
                    <h5 class="text-xl text-brand-color-900 font-bold">Masofadan turib bilim olish imkoniyatini beramiz</h5>
                    <p class="mt-3">Barcha darslarimiz onlayn bo’ladi.</p>
                  </div>
                </div>
              </div>
              <div class="absolute left-0 bottom-0 h-[4px] w-full md:hidden sm:hidden xs:hidden">
                <div class="flex justify-center">
                  <div class="border-b border-b-gray-500 w-[82%]"></div>
                </div>
              </div>
            </div>
  
            <div class="xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-full xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2 xl:border-r xl:border-r-gray-400 lg:border-r lg:border-r-gray-400 min-h-[150px] mt-8">
              <div class="flex gap-x-3">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3097)">
                    <path d="M7.5 30C7.5 32.9547 8.08198 35.8806 9.21271 38.6104C10.3434 41.3402 12.0008 43.8206 14.0901 45.9099C16.1794 47.9992 18.6598 49.6566 21.3896 50.7873C24.1194 51.918 27.0453 52.5 30 52.5C32.9547 52.5 35.8806 51.918 38.6104 50.7873C41.3402 49.6566 43.8206 47.9992 45.9099 45.9099C47.9992 43.8206 49.6566 41.3402 50.7873 38.6104C51.918 35.8806 52.5 32.9547 52.5 30C52.5 27.0453 51.918 24.1194 50.7873 21.3896C49.6566 18.6598 47.9992 16.1794 45.9099 14.0901C43.8206 12.0008 41.3402 10.3434 38.6104 9.21271C35.8806 8.08198 32.9547 7.5 30 7.5C27.0453 7.5 24.1194 8.08198 21.3896 9.21271C18.6598 10.3434 16.1794 12.0008 14.0901 14.0901C12.0008 16.1794 10.3434 18.6598 9.21271 21.3896C8.08198 24.1194 7.5 27.0453 7.5 30Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 25H22.5257" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M37.5 25H37.5257" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M23.75 37.5C24.5647 38.3315 25.5371 38.9921 26.6103 39.443C27.6835 39.894 28.8359 40.1263 30 40.1263C31.1641 40.1263 32.3165 39.894 33.3897 39.443C34.4629 38.9921 35.4353 38.3315 36.25 37.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3097">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <div>
                  <h5 class="text-xl text-brand-color-900 font-bold">O’zingizni erkin his qiling</h5>
                  <p class="mt-3">O’z shahringiz-damisiz, safardamisiz internet bor joyda bilim olaverasiz.</p>
                </div>
              </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-full xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2 xl:border-r xl:border-r-gray-400 lg:border-r lg:border-r-gray-400 min-h-[150px] mt-8">
              <div class="flex gap-x-3">
              <div>
                <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <g clip-path="url(#clip0_1_3104)">
                  <path d="M8.75 13.75L12.5 17.5L18.75 11.25" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M8.75 28.75L12.5 32.5L18.75 26.25" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M8.75 43.75L12.5 47.5L18.75 41.25" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M27.5 15H50" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M27.5 30H50" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M27.5 45H50" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                  </g>
                  <defs>
                  <clipPath id="clip0_1_3104">
                  <rect width="60" height="60" fill="white"/>
                  </clipPath>
                  </defs>
                  </svg>
              </div>
              <div>
                <h5 class="text-xl text-brand-color-900 font-bold">Erkin jadval tuzing</h5>
                <p class="mt-3">Tezlik sur’atini va qulay jadvalni o’zingiz belgilang</p>
              </div>
            </div>
            </div>
            <div class="xl:w-1/3 lg:w-1/3 md:w-full sm:w-full xs:w-full xl:px-6 lg:px-6 md:px-4 sm:px-2 xs:px-2 min-h-[150px] mt-8">
              <div class="flex gap-x-3">
                <div>
                  <svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3113)">
                    <path d="M24.0375 50H17.5C16.1739 50 14.9021 49.4732 13.9645 48.5355C13.0268 47.5979 12.5 46.3261 12.5 45V15C12.5 13.6739 13.0268 12.4021 13.9645 11.4645C14.9021 10.5268 16.1739 10 17.5 10H37.5C38.8261 10 40.0979 10.5268 41.0355 11.4645C41.9732 12.4021 42.5 13.6739 42.5 15V35" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M35 47.5L40 52.5L50 42.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 20H32.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.5 30H27.5" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3113">
                    <rect width="60" height="60" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <div>
                  <h5 class="text-xl text-brand-color-900 font-bold">Qulay savol-javob qiling</h5>
                  <p class="mt-3">Savollarni xohlagan paytda bering va tezlik bilan javob oling.</p>
                </div>
              </div>
              </div>
            </div>
          </div>
      </section>
      <!-- Nima uchun biz end  -->
  
      <!-- Bu qanday ishlaydi start -->
  
      <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20" >
        <h1 class="text-4xl text-brand-color-900 font-bold">Bu qanday ishlaydi?</h1>
        <div class="mt-10 flex flex-wrap w-full">
          <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/5 xl:w-1/5 h-[350px] px-2 my-2">
              <div class="bg-number-1 h-full rounded-2xl">
                <div class="flex flex-col justify-between h-full w-full">
                  <div class="px-6 py-6">
                    <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <g clip-path="url(#clip0_1_3277)">
                      <path d="M15 13.3334V10C15 9.11596 15.3512 8.26812 15.9763 7.643C16.6014 7.01788 17.4493 6.66669 18.3333 6.66669H30C30.8841 6.66669 31.7319 7.01788 32.357 7.643C32.9821 8.26812 33.3333 9.11596 33.3333 10V30C33.3333 30.8841 32.9821 31.7319 32.357 32.357C31.7319 32.9822 30.8841 33.3333 30 33.3333H18.3333C17.4493 33.3333 16.6014 32.9822 15.9763 32.357C15.3512 31.7319 15 30.8841 15 30V26.6667" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M5 20H26.6667L21.6667 15" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M21.666 25L26.666 20" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                      </g>
                      <defs>
                      <clipPath id="clip0_1_3277">
                      <rect width="40" height="40" fill="white"/>
                      </clipPath>
                      </defs>
                      </svg>
                  </div>
                  <div class="py-8 px-6 w-1/2">
                    <p class="text-2xl text-brand-color-900 font-semibold">Ro’yxatdan o’ting</p>
                  </div>
                </div>
              </div>
          </div>
          <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/5 xl:w-1/5 h-[350px] px-2 my-2">
            <div class="bg-number-2 rounded-2xl h-full">
              <div class="flex flex-col justify-between h-full w-full">
                <div class="px-6 py-6">
                  <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3283)">
                    <path d="M5 20C5 21.9698 5.38799 23.9204 6.14181 25.7403C6.89563 27.5601 8.00052 29.2137 9.3934 30.6066C10.7863 31.9995 12.4399 33.1044 14.2597 33.8582C16.0796 34.612 18.0302 35 20 35C21.9698 35 23.9204 34.612 25.7403 33.8582C27.5601 33.1044 29.2137 31.9995 30.6066 30.6066C31.9995 29.2137 33.1044 27.5601 33.8582 25.7403C34.612 23.9204 35 21.9698 35 20C35 16.0218 33.4196 12.2064 30.6066 9.3934C27.7936 6.58035 23.9782 5 20 5C16.0218 5 12.2064 6.58035 9.3934 9.3934C6.58035 12.2064 5 16.0218 5 20Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M6 15H34" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M6 25H34" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M19.1674 5C16.3597 9.49935 14.8711 14.6964 14.8711 20C14.8711 25.3036 16.3597 30.5006 19.1674 35" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20.834 5C23.6418 9.49935 25.1303 14.6964 25.1303 20C25.1303 25.3036 23.6418 30.5006 20.834 35" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3283">
                    <rect width="40" height="40" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <div class="py-8 px-6 w-1/2">
                  <p class="text-2xl text-brand-color-900 font-semibold">Tilni tanlang</p>
                </div>
              </div>
            </div>
          </div>
          <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/5 xl:w-1/5 h-[350px] px-2 my-2">
            <div class="bg-number-3 rounded-2xl h-full">
              <div class="flex flex-col justify-between h-full">
                <div class="px-6 py-6">
                  <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3291)">
                    <path d="M5 20C5 21.9698 5.38799 23.9204 6.14181 25.7403C6.89563 27.5601 8.00052 29.2137 9.3934 30.6066C10.7863 31.9995 12.4399 33.1044 14.2597 33.8582C16.0796 34.612 18.0302 35 20 35C21.9698 35 23.9204 34.612 25.7403 33.8582C27.5601 33.1044 29.2137 31.9995 30.6066 30.6066C31.9995 29.2137 33.1044 27.5601 33.8582 25.7403C34.612 23.9204 35 21.9698 35 20C35 18.0302 34.612 16.0796 33.8582 14.2597C33.1044 12.4399 31.9995 10.7863 30.6066 9.3934C29.2137 8.00052 27.5601 6.89563 25.7403 6.14181C23.9204 5.38799 21.9698 5 20 5C18.0302 5 16.0796 5.38799 14.2597 6.14181C12.4399 6.89563 10.7863 8.00052 9.3934 9.3934C8.00052 10.7863 6.89563 12.4399 6.14181 14.2597C5.38799 16.0796 5 18.0302 5 20Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20 20L25 23.3333" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20 11.6666V20" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3291">
                    <rect width="40" height="40" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <div class="py-8 px-6 w-full">
                  <p class="text-2xl text-brand-color-900 font-semibold">Dars o'qish vaqtini belgilang</p>
                </div>
              </div>
            </div>
          </div>
          <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/5 xl:w-1/5 h-[350px] px-2 my-2">
            <div class="bg-number-4 rounded-2xl h-full">
              <div class="flex flex-col justify-between h-full">
                <div class="px-6 py-6">
                  <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3297)">
                    <path d="M15 20C15 21.3261 15.5268 22.5979 16.4645 23.5355C17.4021 24.4732 18.6739 25 20 25C21.3261 25 22.5979 24.4732 23.5355 23.5355C24.4732 22.5979 25 21.3261 25 20C25 18.6739 24.4732 17.4021 23.5355 16.4645C22.5979 15.5268 21.3261 15 20 15C18.6739 15 17.4021 15.5268 16.4645 16.4645C15.5268 17.4021 15 18.6739 15 20Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M5 13.3333C5 12.4493 5.35119 11.6014 5.97631 10.9763C6.60143 10.3512 7.44928 10 8.33333 10H31.6667C32.5507 10 33.3986 10.3512 34.0237 10.9763C34.6488 11.6014 35 12.4493 35 13.3333V26.6667C35 27.5507 34.6488 28.3986 34.0237 29.0237C33.3986 29.6488 32.5507 30 31.6667 30H8.33333C7.44928 30 6.60143 29.6488 5.97631 29.0237C5.35119 28.3986 5 27.5507 5 26.6667V13.3333Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M30 20H30.0182" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M10 20H10.0182" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3297">
                    <rect width="40" height="40" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                    
                </div>
                <div class="py-8 px-6 w-1/2">
                  <p class="text-2xl text-brand-color-900 font-semibold">Pulni ko'chiring</p>
                </div>
              </div>
            </div>
          </div>
          <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/5 xl:w-1/5 h-[350px] px-2 my-2">
            <div class="bg-number-5 rounded-2xl h-full">
              <div class="flex flex-col justify-between h-full">
                <div class="px-6 py-6">
                  <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3304)">
                    <path d="M11.666 6.66663V33.3333L33.3327 20L11.666 6.66663Z" stroke="#B9E855" stroke-width="2.66667" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3304">
                    <rect width="40" height="40" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
                <div class="py-8 px-6 w-1/2">
                  <p class="text-2xl text-brand-color-900 font-semibold">Darsni boshlang</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
  
      <!-- Bu qanday iwlaydi end -->
  
      <!-- Kurslar haqida start -->
  
        <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20 pb-20">
          <h1 class="text-4xl text-brand-color-900 font-bold">Kurslar haqida</h1>
          <div class="mt-10 flex flex-wrap">
            <div class="xs:w-full sm:w-full md:w-1/2 lg:w-1/3 xl:w-1/3 my-2 h-[350px] px-2">
              <div class="bg-letter-i bg-letter rounded-2xl h-full flex">
                <div class="flex flex-col justify-between h-full w-full">
                  <div class="flex justify-between p-8">
                    <div>
                      <p class="text-xl text-brand-color-900">Kurs tili</p>
                      <h2 class="text-3xl font-bold text-brand-color-900 mt-1">Ingliz tili</h2>
                    </div>
                    <div>
                      <div class="px-4 py-1 rounded-2xl bg-brand-color-900 text-brand-color-900 flex items-center">
                        <img src="/images/gift.png" alt="">
                        <span class="text-brand-color-100">Bonus</span>
                      </div>
                    </div>
                  </div>
                  <div class="p-8 w-full">
                    <p class="text-xl text-brand-color-900">Oylik narxlar</p>
                    <h2 class="text-3xl font-bold text-brand-color-900 mt-1">600 000 UZS</h2>
                  </div>
                </div>
              </div>
            </div>
            <div class="xs:w-full sm:w-full md:w-1/2 lg:w-1/3 xl:w-1/3 my-2 h-[350px] px-2 rounded-2xl">
              <div class="bg-letter-t bg-letter rounded-2xl">
                <div class="flex flex-col justify-between h-full">
                  <div class="flex justify-between p-8">
                    <div>
                      <p class="text-xl text-brand-color-900">Kurs tili</p>
                      <h2 class="text-3xl font-bold text-brand-color-900 mt-1">Turk tili</h2>
                    </div>
                    <div>
                      <div class="px-4 py-1 rounded-2xl bg-brand-color-900 text-brand-color-900 flex items-center">
                        <img src="/images/gift.png" alt="">
                        <span class="text-brand-color-100">Bonus</span>
                      </div>
                    </div>
                  </div>
                  <div class="p-8 w-full">
                    <p class="text-xl text-brand-color-900">Oylik narxlar</p>
                    <h2 class="text-3xl font-bold text-brand-color-900 mt-1">550 000 UZS</h2>
                  </div>
                </div>
              </div>
            </div>
            <div class="xs:w-full sm:w-full md:w-1/2 lg:w-1/3 xl:w-1/3 my-2 h-[350px] px-2">
              <div class="bg-letter-x bg-letter rounded-2xl">
                <div class="flex flex-col justify-between h-full">
                  <div class="flex justify-between p-8">
                    <div>
                      <p class="text-xl text-brand-color-900">Kurs tili</p>
                      <h2 class="text-3xl font-bold text-brand-color-900 mt-1">Xitoy tili</h2>
                    </div>
                    <div>
                      <div class="px-4 py-1 rounded-2xl bg-brand-color-900 text-brand-color-900 flex items-center">
                        <img src="/images/gift.png" alt="">
                        <span class="text-brand-color-100">Bonus</span>
                      </div>
                    </div>
                  </div>
                  <div class="p-8 w-full">
                    <p class="text-xl text-brand-color-900">Oylik narxlar</p>
                    <h2 class="text-3xl font-bold text-brand-color-900 mt-1">800 000 UZS</h2>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
  
      <!-- Kurslar haqida end -->
  
      <!-- Bizning ustozlar start -->
        <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-4">
          <h1 class="text-4xl text-brand-color-900 font-bold">Bizning ustozlarmiz</h1>
          <div class="mt-10 flex flex-wrap">
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/3 xl:w-1/4 px-2 my-2">
              <div class="w-full relative">
                <img src="/images/tutor-1.png" class="w-full tutor-image h-full cursor-pointer" alt="">
                <div class="absolute top-0 left-0 w-full bg-brand-color-100 opacity-40 tutor-active"></div>
              </div>
              <div class="flex justify-between gap-x-3 mt-4">
                <div>
                  <h3 class="text-2xl text-brand-color-900 font-bold">Islombek O.</h3>
                  <p>Turk tili o'qituvchisi</p>
                </div>
                <div>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3320)">
                    <path d="M4.66602 7.00008C4.66602 6.38124 4.91185 5.78775 5.34943 5.35017C5.78702 4.91258 6.38051 4.66675 6.99935 4.66675H20.9993C21.6182 4.66675 22.2117 4.91258 22.6493 5.35017C23.0868 5.78775 23.3327 6.38124 23.3327 7.00008V21.0001C23.3327 21.6189 23.0868 22.2124 22.6493 22.65C22.2117 23.0876 21.6182 23.3334 20.9993 23.3334H6.99935C6.38051 23.3334 5.78702 23.0876 5.34943 22.65C4.91185 22.2124 4.66602 21.6189 4.66602 21.0001V7.00008Z" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 12.8333V18.6666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 9.33325V9.3445" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14 18.6666V12.8333" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M18.6667 18.6666V15.1666C18.6667 14.5477 18.4208 13.9543 17.9832 13.5167C17.5457 13.0791 16.9522 12.8333 16.3333 12.8333C15.7145 12.8333 15.121 13.0791 14.6834 13.5167C14.2458 13.9543 14 14.5477 14 15.1666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3320">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
              </div>
            </div>
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/3 xl:w-1/4 px-2 my-2">
              <div class="w-full relative">
                <img src="/images/tutor-1.png" class="w-full tutor-image h-full cursor-pointer" alt="">
                <div class="absolute top-0 left-0 w-full bg-brand-color-100 opacity-40 tutor-active"></div>
              </div>
              
              <div class="flex justify-between gap-x-3 mt-4">
                <div>
                  <h3 class="text-2xl text-brand-color-900 font-bold">Qudratbek E.</h3>
                  <p>Ingliz tili o'qituvchisi</p>
                </div>
                <div>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3320)">
                    <path d="M4.66602 7.00008C4.66602 6.38124 4.91185 5.78775 5.34943 5.35017C5.78702 4.91258 6.38051 4.66675 6.99935 4.66675H20.9993C21.6182 4.66675 22.2117 4.91258 22.6493 5.35017C23.0868 5.78775 23.3327 6.38124 23.3327 7.00008V21.0001C23.3327 21.6189 23.0868 22.2124 22.6493 22.65C22.2117 23.0876 21.6182 23.3334 20.9993 23.3334H6.99935C6.38051 23.3334 5.78702 23.0876 5.34943 22.65C4.91185 22.2124 4.66602 21.6189 4.66602 21.0001V7.00008Z" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 12.8333V18.6666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 9.33325V9.3445" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14 18.6666V12.8333" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M18.6667 18.6666V15.1666C18.6667 14.5477 18.4208 13.9543 17.9832 13.5167C17.5457 13.0791 16.9522 12.8333 16.3333 12.8333C15.7145 12.8333 15.121 13.0791 14.6834 13.5167C14.2458 13.9543 14 14.5477 14 15.1666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3320">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
              </div>
            </div>
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/3 xl:w-1/4 px-2 my-2">
              <div class="w-full relative">
                <img src="/images/tutor-3.png" class="w-full tutor-image h-full cursor-pointer" alt="">
                <div class="absolute top-0 left-0 w-full bg-brand-color-100 opacity-40 tutor-active"></div>
              </div>
              <div class="flex justify-between gap-x-3 mt-4">
                <div>
                  <h3 class="text-2xl text-brand-color-900 font-bold">Saydullo Y.</h3>
                  <p>Ingliz tili o'qituvchisi</p>
                </div>
                <div>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3320)">
                    <path d="M4.66602 7.00008C4.66602 6.38124 4.91185 5.78775 5.34943 5.35017C5.78702 4.91258 6.38051 4.66675 6.99935 4.66675H20.9993C21.6182 4.66675 22.2117 4.91258 22.6493 5.35017C23.0868 5.78775 23.3327 6.38124 23.3327 7.00008V21.0001C23.3327 21.6189 23.0868 22.2124 22.6493 22.65C22.2117 23.0876 21.6182 23.3334 20.9993 23.3334H6.99935C6.38051 23.3334 5.78702 23.0876 5.34943 22.65C4.91185 22.2124 4.66602 21.6189 4.66602 21.0001V7.00008Z" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 12.8333V18.6666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 9.33325V9.3445" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14 18.6666V12.8333" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M18.6667 18.6666V15.1666C18.6667 14.5477 18.4208 13.9543 17.9832 13.5167C17.5457 13.0791 16.9522 12.8333 16.3333 12.8333C15.7145 12.8333 15.121 13.0791 14.6834 13.5167C14.2458 13.9543 14 14.5477 14 15.1666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3320">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
              </div>
            </div>
  
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/3 xl:w-1/4 px-2 my-2">
              <div class="w-full relative">
                <img src="/images/tutor-4.png" class="w-full tutor-image h-full cursor-pointer" alt="">
                <div class="absolute top-0 left-0 w-full bg-brand-color-100 opacity-40 tutor-active">
                  <div></div>
                </div>
              </div>
              <div class="flex justify-between gap-x-3 mt-4">
                <div>
                  <h3 class="text-2xl text-brand-color-900 font-bold">Zafarbek T.</h3>
                  <p>Xitoy tili o'qituvchisi</p>
                </div>
                <div>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3320)">
                    <path d="M4.66602 7.00008C4.66602 6.38124 4.91185 5.78775 5.34943 5.35017C5.78702 4.91258 6.38051 4.66675 6.99935 4.66675H20.9993C21.6182 4.66675 22.2117 4.91258 22.6493 5.35017C23.0868 5.78775 23.3327 6.38124 23.3327 7.00008V21.0001C23.3327 21.6189 23.0868 22.2124 22.6493 22.65C22.2117 23.0876 21.6182 23.3334 20.9993 23.3334H6.99935C6.38051 23.3334 5.78702 23.0876 5.34943 22.65C4.91185 22.2124 4.66602 21.6189 4.66602 21.0001V7.00008Z" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 12.8333V18.6666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M9.33398 9.33325V9.3445" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14 18.6666V12.8333" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M18.6667 18.6666V15.1666C18.6667 14.5477 18.4208 13.9543 17.9832 13.5167C17.5457 13.0791 16.9522 12.8333 16.3333 12.8333C15.7145 12.8333 15.121 13.0791 14.6834 13.5167C14.2458 13.9543 14 14.5477 14 15.1666" stroke="#003600" stroke-width="2.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3320">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                </div>
              </div>
            </div>
          </div>
        </section>
      <!-- Bizning ustozlar end -->
  
      <!-- FAQ start  -->
        <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20">
          <h1 class="text-4xl text-brand-color-900 font-bold">Ko'p beriladigan savollarga javoblar</h1>
          <div class="mt-14 flex flex-wrap h-full">
            <div class="xs:w-full sm:w-full md:w-full lg:w-1/2 xl:w-1/2 relative px-4">
              <div>
                <img src="/images/faq-img.png" class="w-full" alt="">
                <div class="absolute left-0 top-0 w-full h-full flex items-center justify-center">
                  <div class="rounded-full p-10" style="background-color: rgb(0, 0, 0, 0.3);">
                    <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_3185)">
                    <path d="M18.666 10.6667V53.3334L53.3327 32.0001L18.666 10.6667Z" stroke="white" stroke-width="5.33333" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_3185">
                    <rect width="64" height="64" fill="white"/>
                    </clipPath>
                    </defs>
                    </svg>
                  </div>
                </div>
              </div>
            </div>
            <div class="xs:w-full sm:w-full md:w-full lg:w-1/2 xl:w-1/2 border border-gray-300 rounded-2xl p-6">
              <div class="flex justify-between items-center border-b-2 py-2">
                <div class="flex gap-x-4">
                    <div class="w-[40px]">
                      <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_1_3193)">
                        <path d="M18 18V18.015" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M22.2422 13.7581C23.367 14.8832 23.9989 16.4091 23.9989 18.0001C23.9989 19.591 23.367 21.1169 22.2422 22.2421" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M26.4863 9.51465C27.6007 10.629 28.4847 11.9519 29.0878 13.4078C29.6909 14.8638 30.0013 16.4242 30.0013 18.0001C30.0013 19.5761 29.6909 21.1365 29.0878 22.5925C28.4847 24.0484 27.6007 25.3713 26.4863 26.4856" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M13.7528 22.2421C12.628 21.1169 11.9961 19.591 11.9961 18.0001C11.9961 16.4091 12.628 14.8832 13.7528 13.7581" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M9.50517 26.4856C8.3908 25.3713 7.50683 24.0484 6.90374 22.5925C6.30064 21.1365 5.99023 19.5761 5.99023 18.0001C5.99023 16.4242 6.30064 14.8638 6.90374 13.4078C7.50683 11.9519 8.3908 10.629 9.50517 9.51465" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_1_3193">
                        <rect width="36" height="36" fill="white"/>
                        </clipPath>
                        </defs>
                      </svg>
                    </div>
                    <p class="text-2xl text-brand-color-900 font-semibold">Onlayn ta'limning afzalliklari nimada?</p>
                </div>
                <div>
                  <div class="p-4 bg-gray-100 rounded-xl">
                    <svg width="14" height="8" viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M1 1L7 7L13 1" stroke="#003600" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                  </div>
                </div>
              </div>
              <div class="flex justify-between border-b-2 py-2">
                <div class="flex gap-x-4">
                  <div class="w-[40px]">
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <g clip-path="url(#clip0_1_3210)">
                      <path d="M18 27.0002H18.015" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M13.7578 22.7582C14.883 21.6334 16.4088 21.0015 17.9998 21.0015C19.5908 21.0015 21.1166 21.6334 22.2418 22.7582" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M9.51367 18.5147C10.628 17.4003 11.9509 16.5164 13.4068 15.9133C14.8628 15.3102 16.4233 14.9998 17.9992 14.9998C19.5751 14.9998 21.1356 15.3102 22.5915 15.9133C24.0475 16.5164 25.3704 17.4003 26.4847 18.5147" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M5.27148 14.2729C12.3005 7.24237 23.6975 7.24237 30.7715 14.2729" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                      </g>
                      <defs>
                      <clipPath id="clip0_1_3210">
                      <rect width="36" height="36" fill="white" transform="translate(0 0.000244141)"/>
                      </clipPath>
                      </defs>
                    </svg>
                  </div>
                    <div>
                      <p class="text-2xl text-brand-color-900 font-semibold">Onlayn ta'lim bilan bog'liq muammolar bormi?</p>
                      <div class="mt-8">
                        <p class="text-sm text-gray-400">
                          Onlayn ta'lim yo'lda qolish uchun o'z-o'zini tarbiyalash va vaqtni boshqarish ko'nikmalarini talab qiladi. Ishonchli internetga kirish onlayn ta'lim uchun juda muhim, bu hamma uchun ham mavjud bo'lmasligi mumkin.
                        </p>
                      </div>
                    </div>
                </div>
                <div>
                  <div class="p-4 bg-gray-100 rounded-xl">
                    <svg width="14" height="8" viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M13 7L7 0.999999L1 7" stroke="#003600" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      </svg>                    
                  </div>
                </div>
              </div>
  
              <div class="flex justify-between items-center border-b-2 py-2">
                <div class="flex gap-x-4">
                    <div class="w-[40px]">
                      <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_1_3224)">
                        <path d="M12 31.5H24" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M18 25.5V31.5" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M10.5 6H25.5" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M25.5 6V18C25.5 19.9891 24.7098 21.8968 23.3033 23.3033C21.8968 24.7098 19.9891 25.5 18 25.5C16.0109 25.5 14.1032 24.7098 12.6967 23.3033C11.2902 21.8968 10.5 19.9891 10.5 18V6" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M4.5 13.5C4.5 14.2956 4.81607 15.0587 5.37868 15.6213C5.94129 16.1839 6.70435 16.5 7.5 16.5C8.29565 16.5 9.05871 16.1839 9.62132 15.6213C10.1839 15.0587 10.5 14.2956 10.5 13.5C10.5 12.7044 10.1839 11.9413 9.62132 11.3787C9.05871 10.8161 8.29565 10.5 7.5 10.5C6.70435 10.5 5.94129 10.8161 5.37868 11.3787C4.81607 11.9413 4.5 12.7044 4.5 13.5Z" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M25.5 13.5C25.5 14.2956 25.8161 15.0587 26.3787 15.6213C26.9413 16.1839 27.7044 16.5 28.5 16.5C29.2956 16.5 30.0587 16.1839 30.6213 15.6213C31.1839 15.0587 31.5 14.2956 31.5 13.5C31.5 12.7044 31.1839 11.9413 30.6213 11.3787C30.0587 10.8161 29.2956 10.5 28.5 10.5C27.7044 10.5 26.9413 10.8161 26.3787 11.3787C25.8161 11.9413 25.5 12.7044 25.5 13.5Z" stroke="#003600" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_1_3224">
                        <rect width="36" height="36" fill="white"/>
                        </clipPath>
                        </defs>
                      </svg>
                    </div>
                    <p class="text-2xl text-brand-color-900 font-semibold">Onlayn ta'limda muvaffaqiyat qozona olamanmi?</p>
                </div>
                <div>
                  <div class="p-4 bg-gray-100 rounded-xl">
                    <svg width="14" height="8" viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M1 1L7 7L13 1" stroke="#003600" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                  </div>
                </div>
              </div>
             
            </div>
          </div>
        </section>
       <!-- FAQ end  -->
  
       <!-- tanlov start  -->
        <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-10">
          <div class="relative tanlov-bg xl: h-[600px] lg: h-[600px] md:h-[1280px] sm:h-[1280px] xs:h-[1280px]">
            <!-- <img src="/images/tanlov-bg.png" class="w-full" alt=""> -->
            <div class="text-white w-full h-full">
              <div class="flex justify-between w-full flex-wrap p-12">
                <div class="xs:w-full sm:w-full md:w-full lg:w-1/2 xl:w-1/2 py-10 px-4">
                  <div class="w-full mt-8">
                    <h1 class="text-5xl font-bold">Tanlovda Yordam beramiz</h1>
                    <p class="text-lg mt-6">Biror savolingiz bo'lsa yoki nimani tanlashni bilmasangiz, raqamingizni qoldiring.</p>
                  </div>
                </div>
                <div class="xs:w-full sm:w-full md:w-full lg:w-1/2 xl:w-1/2 flex justify-end items-center">
                  <div class="w-4/5 bg-white rounded-xl p-10 h-[500px]">
                    <h1 class="text-3xl text-brand-color-900 font-bold">O’zimiz aloqaga chiqamiz</h1>
                    <p class="text-md text-gray-500 mt-6">Ma’lumotlaringizni qoldiring mutaxasislarimiz
                      siz bilan tez orada bog’lanishadi</p>
                      <div class="mt-8">
                        <label for="name" class="text-gray-900 text-lg">Ismingiz</label>
                        <input type="text" name="name" class="border-0 border-b-2 border-gray-600 w-full mt-2 text-black p-2 pb-1 outline-none	">
                      </div>
                      <div class="mt-6">
                        <label for="name" class="text-gray-900 text-lg">Telefon raqamingiz</label>
                        <input type="text" name="name" class="border-0 border-b-2 border-gray-600 w-full mt-2 text-black p-2 pb-1 outline-none	">
                      </div>
                      <div class="mt-10">
                        <button class="w-full py-3 rounded-lg bg-brand-color-900 text-brand-color-100">Menga aloqaga chiqing</button>
                      </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
       <!-- tanlov end  -->
  
       <section class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32">
        <h1 class="text-4xl text-brand-color-900 font-bold">Ko'p beriladigan savollarga javoblar</h1>
        <div class="mt-10 flex flex-wrap">
          <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 p-2">
            <div class="p-8 border border-gray-300 rounded-xl">
              <div>
                <svg width="57" height="48" viewBox="0 0 57 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M26.3672 0L17.7734 47.7539H0L14.2578 0H26.3672ZM56.1523 0L47.5586 47.7539H29.7852L44.043 0H56.1523Z" fill="#B9E855"/>
                  </svg>
              </div>
              <p class="text-brand-color-900 mt-10 text-lg font-semibold">
                Men oldinlari bunday sohada mutaxassis bo’lish uchun Oliygohda o’qish kerak deb o’ylardim. Lekin tanishlarim orqali ushbu kursni bilib oldim va o’qishni boshladim. Hozirda o’zimni sohamda mutaxassisman)
              </p>
              <div class="flex gap-x-4 items-center mt-10">
                <img src="/images/avatar.png" alt="">
                <h6 class="text-xl font-bold text-brand-color-900">Sherzodbek M.</h6>
              </div>
            </div>
          </div>
          <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 p-2">
            <div class="p-8 border border-gray-300 rounded-xl">
              <div>
                <svg width="57" height="48" viewBox="0 0 57 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M26.3672 0L17.7734 47.7539H0L14.2578 0H26.3672ZM56.1523 0L47.5586 47.7539H29.7852L44.043 0H56.1523Z" fill="#B9E855"/>
                  </svg>
              </div>
              <p class="text-brand-color-900 mt-10 text-lg font-semibold">
                Men oldinlari bunday sohada mutaxassis bo’lish uchun Oliygohda o’qish kerak deb o’ylardim. Lekin tanishlarim orqali ushbu kursni bilib oldim va o’qishni boshladim. Hozirda o’zimni sohamda mutaxassisman)
              </p>
              <div class="flex gap-x-4 items-center mt-10">
                <img src="/images/avatar.png" alt="">
                <h6 class="text-xl font-bold text-brand-color-900">Sherzodbek M.</h6>
              </div>
            </div>
          </div>
          <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 p-2">
            <div class="p-8 border border-gray-300 rounded-xl">
              <div>
                <svg width="57" height="48" viewBox="0 0 57 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M26.3672 0L17.7734 47.7539H0L14.2578 0H26.3672ZM56.1523 0L47.5586 47.7539H29.7852L44.043 0H56.1523Z" fill="#B9E855"/>
                  </svg>
              </div>
              <p class="text-brand-color-900 mt-10 text-lg font-semibold">
                Men oldinlari bunday sohada mutaxassis bo’lish uchun Oliygohda o’qish kerak deb o’ylardim. Lekin tanishlarim orqali ushbu kursni bilib oldim va o’qishni boshladim. Hozirda o’zimni sohamda mutaxassisman)
              </p>
              <div class="flex gap-x-4 items-center mt-10">
                <img src="/images/avatar.png" alt="">
                <h6 class="text-xl font-bold text-brand-color-900">Sherzodbek M.</h6>
              </div>
            </div>
          </div>
        </div>
       </section>
  
       <footer class="xs:px-2 sm:px-2 md:px-6 lg:px-16 xl:px-32 mt-20 pb-2">
        <div class="bg-[#f1f1f1] p-8 rounded-2xl">
          <div class="px-8 py-10 rounded-2xl bg-brand-color-100 xl:flex lg:flex md:flex sm:flex-col xs:flex-col justify-between items-center">
            <h5 class="text-2xl text-brand-color-900">
              <span class="font-bold">Hoziroq sinab ko'ring.</span> Sof ilm bilan bilimingizni oshiring
            </h5>
            <button class="px-10 py-3 bg-brand-color-900 text-brand-color-100 rounded-lg text-lg font-semibold sm:mt-6 xs:mt-6">Sinab ko'rish</button>
          </div>
          <div class="mt-8 flex flex-wrap justify-between">
            <div class="xs:w-full sm:w-full md:w-1/2 lg:w-1/4 xl:w-1/4 p-8 rounded-xl bg-brand-color-900 px-4 my-4">
              <p class="text-sm text-white">Mijozlarga xizmat ko'rsatish bo'limi</p>
              <h6 class="text-2xl text-brand-color-100 font-semibold mt-2">(+998 99) 100-10-10</h6>
  
              <p class="text-sm text-white mt-8">Elektron manzil</p>
              <h6 class="text-2xl text-brand-color-100 font-semibold mt-2">sofilm@gmail.com</h6>
            </div>
  
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/4 xl:w-1/4 flex justify-center px-4 my-4">
              <div>
                <h4 class="text-2xl text-brand-color-900 font-semibold">Kurslar</h4>
                <p class="mt-8 text-md text-brand-color-900">Ingliz tili</p>
                <p class="mt-6 text-md text-brand-color-900">Turk tili</p>
                <p class="mt-6 text-md text-brand-color-900">Xitoy tili</p>
              </div>
            </div>
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/4 xl:w-1/4 flex justify-center px-4 my-4">
              <div>
                <h4 class="text-2xl text-brand-color-900 font-semibold">Kompaniya</h4>
                <p class="mt-8 text-md text-brand-color-900">Kuratorlar</p>
                <p class="mt-6 text-md text-brand-color-900">Platforma haqida</p>
              </div>
            </div>
            <div class="xs:w-1/2 sm:w-1/2 md:w-1/2 lg:w-1/4 xl:w-1/4 flex justify-center px-4 my-4">
              <div>
                <h4 class="text-2xl text-brand-color-900 font-semibold">Ijtimoiy tarmoq</h4>
              <p class="mt-8 text-md text-brand-color-900">Facebook</p>
              <p class="mt-6 text-md text-brand-color-900">Instagram</p>
              <p class="mt-6 text-md text-brand-color-900">Youtube</p>
              </div>
            </div>
          </div>
          <div class="h-[1px] bg-gray-300 w-full my-10"></div>
          <div class="flex flex-wrap w-full">
            <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 my-4">
              <p class="text-md text-gray-500 sm:text-center xs:text-center">© Sof Ilm, 2023</p>
            </div>
            <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 flex justify-center my-4">
              <svg width="117" height="21" viewBox="0 0 117 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_1_2923)">
                <g clip-path="url(#clip1_1_2923)">
                <path d="M56.2143 9.11884L59.9691 5.39087L63.6434 9.0652L59.9155 12.82L56.1875 9.09202L56.2143 9.11884Z" fill="#003600"/>
                <path d="M0 6.00766C0 8.2069 1.7433 10.0038 5.2567 11.3985C8.77011 12.7931 10.5134 14 10.5134 14.9923C10.5134 17.0038 9.01149 17.9962 6.00766 17.9962C3.78161 17.9962 1.79693 17.433 0 16.2797V19.4176C1.85057 20.4904 3.83525 21 6.00766 21C11.023 21 13.5172 18.9885 13.5172 14.9923C13.5172 12.7931 11.7739 10.9962 8.26054 9.60153C4.74713 8.2069 3.00383 7 3.00383 6.00766C3.00383 3.99617 4.50575 3.00383 7.50958 3.00383C9.73563 3.00383 11.7203 3.56705 13.5172 4.72031V1.58238C11.6667 0.509578 9.68199 0 7.50958 0C2.49425 0 0 2.01149 0 6.00766Z" fill="#003600"/>
                <path d="M39.5586 21H42.5624V10.5134H51.5739V7.50958H42.5624V3.00383H53.0758V0H39.5586V21Z" fill="#003600"/>
                <path d="M70.2948 0H67.291V21H70.2948V0Z" fill="#003600"/>
                <path d="M76.8124 0H73.8086V21H87.299V17.9962H76.8124V0Z" fill="#003600"/>
                <path d="M26.5251 0C23.6286 0 21.1343 1.01916 19.096 3.08429C17.0577 5.14943 16.0117 7.61686 16.0117 10.5134C16.0117 13.1418 16.8968 15.3946 18.5596 17.2989C18.7474 17.5134 18.8815 17.728 19.096 17.9425C19.7933 18.6398 20.5711 19.1762 21.3757 19.6322C22.9044 20.5172 24.6209 21 26.5251 21C28.4293 21 30.1458 20.5172 31.6746 19.6322C32.4792 19.1762 33.2569 18.6398 33.9542 17.9425C34.142 17.7548 34.3029 17.5134 34.4906 17.2989C36.1535 15.3678 37.0385 13.1149 37.0385 10.5134C37.0385 7.61686 36.0194 5.14943 33.9542 3.08429C31.8891 1.04598 29.4217 0 26.5251 0ZM33.4983 13.2759C33.1228 14.1877 32.5864 15.046 31.8087 15.7969C31.5941 16.0115 31.3795 16.1456 31.165 16.3333C29.824 17.433 28.2952 17.9962 26.4983 17.9962C24.7014 17.9962 23.1726 17.4061 21.8316 16.3333C21.6171 16.1456 21.4025 16.0115 21.188 15.7969C20.437 15.046 19.8738 14.1877 19.4983 13.2759C19.1497 12.4176 18.9887 11.5057 18.9887 10.5134C18.9887 8.44828 19.7129 6.67816 21.188 5.20307C22.6631 3.72797 24.4332 3.00383 26.4983 3.00383C28.5634 3.00383 30.3336 3.72797 31.8087 5.20307C33.2837 6.67816 34.0079 8.44828 34.0079 10.5134C34.0079 11.5057 33.8201 12.4176 33.4983 13.2759Z" fill="#003600"/>
                <path d="M114.923 0C111.41 0 108.245 1.341 105.804 3.78161C104.892 4.69349 104.168 5.68582 103.551 6.75862C103.015 5.68582 102.21 4.69349 101.379 3.78161C98.9385 1.341 95.6933 0 92.2603 0H90.0879V21H93.1454V3.16475C95.3982 3.35249 97.4634 4.34483 99.0994 5.95402C101.004 7.75096 101.996 10.272 101.996 12.8199V21.0268H105.053V12.8199C105.053 10.2989 106.126 7.77778 107.95 5.95402C109.586 4.34483 111.651 3.32567 113.904 3.16475V21H116.961V0H114.896H114.923Z" fill="#003600"/>
                </g>
                </g>
                <defs>
                <clipPath id="clip0_1_2923">
                <rect width="116.813" height="21" fill="white"/>
                </clipPath>
                <clipPath id="clip1_1_2923">
                <rect width="116.989" height="21" fill="white"/>
                </clipPath>
                </defs>
                </svg>
            </div>
            <div class="xs:w-full sm:w-full md:w-full lg:w-1/3 xl:w-1/3 flex justify-between my-4">
              <p class="text-md text-gray-500">Ommaviy oferta</p>
              <p class="text-md text-gray-500">Foydalanish shartlari</p>
              <img src="/images/payme.png" class="xl:w-[80px] lg:w-[80px] md:w-[80px] sm:w-[50px] xs:w-[55px] sm:h-[20px] xs:h-[20px]" alt="">
            </div>
          </div>
        </div>
       </footer>
    </div>

    <script type="module" src="/main.js"></script>
  </body>
</html>
